/* import poppins font from google apis - link in the description */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');

*,
*::before,
*::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-size: 10px;
    font-family: "Poppins", sans-serif;
    background-color: #F6F6F6;
}

.main-container{
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.login-container{
    height: 70vh;
    background-color: #fff;
    box-shadow: 0 .5rem 2rem #00000020;
    border-radius: 1rem;
    width: 70%;
    display: flex;
    /* margin: 0 auto; */
}

.login-form{
    width: 50%;
    padding: 2rem 3rem;
}
.login-detail{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.login-detail a{
    font-size: .9rem;
    text-decoration: none;
    font-weight: 700;
    color: #828282;
    margin: 0 .5rem;
}
.login-detail a:first-child{
    color: #29B4E0;
    font-weight: 900
}
.login-form-section{
    margin-top: 4rem;
    width: 100%;
}
.login-form-section h1{
    font-size: 1.4rem;
    font-weight: 700;
    color: #494949;
    text-transform: uppercase;
}
.login-form-section p{
    font-size: .9rem;
    font-weight: 500;
    color: #828282;
}
.input-container{
    margin: 1rem 0;
    border-bottom: 1px solid #ebebeb; 
    width: 100%;
}
.input-container i{
    font-size: 1rem;
    color: #494949;
}
.input{
    border: none;
    width: 95%;
    padding: .8rem 0;
    color: #29B4E0;
    font-size: .9rem;
}
.input::placeholder{
    color: #ebebeb;
    font-size: .9rem;
    font-weight: 700;
}
.input:active, .input:focus{
    outline: none;
    border: none;
}
.login-button-container{
    margin: 2rem 0
}
.login-button{
    width: 100%;
    display: inline-block;
    background: linear-gradient(259.47deg, #7EE0FF 0%, #15AAD9 100%);
    box-shadow: 0 1.5rem 2rem rgba(32, 175, 221, 0.34);
    border-radius: .5rem;
    padding: .8rem 2rem;
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
    text-decoration: none;
    display: flex;
    justify-content: center;
}
.login-image{
    background: linear-gradient(180deg, #7EE0FF 0%, #15AAD9 100%);
    height: 100%;
    width: 50%;
    border-radius: 0 1rem 1rem 0;
    position: relative;
}
.circle-1, .circle-2{
    position: absolute;
}
.circle-1{
    top: 9%;
    left: 8%;
    width: 400px;
    height: 400px;
    background: rgba(129, 222, 252, 0.24);
    border-radius: 50%;
    z-index: 1;
}
.circle-2{
    top: 20%;
    left: 20%;
    width: 280px;
    height: 280px;
    background: rgba(129, 222, 252, 0.24);
    border-radius: 50%;
    z-index: 11;
}
.login-image img{
    width: 100%;
    height: 50%;
    top: 17%;
    /* left: 10%; */
    object-fit: contain;
    z-index: 111;
    position: absolute;
}

